Subject: Re: [bug#72925] [PATCH v3] adding jpm package

From: "jgart" <[email-masked]>
Date: Wed, 02 Oct 2024 20:33:57 +0000

> 
> This is where jgart suggestion would be really helpful. I am personally working on a project
> https://lisp-spectrum.org/ where I try to document all the struggles that I had with the Lisp ecosystem
> and try to make it more accessible to new users. (Any contributions are welcomed of course).
>  
> 
> > 
> > 
> >
> 
That's a cool site. Let me get back to you on it once I am back from my hiking trip.

Thanks for sharing. I usually hang out at #whereiseveryone on irc.libera.chat.

Feel free to join me there or send me a personal email or I will once I am back on the 8th.

all best,

jgart

https://whereis.xn--q9jyb4c/